--
-- PostgreSQL database dump
--

-- Dumped from database version 12.11
-- Dumped by pg_dump version 12.5

SET statement_timeout = 0;
SET lock_timeout = 0;
SET idle_in_transaction_session_timeout = 0;
SET client_encoding = 'UTF8';
SET standard_conforming_strings = on;
SELECT pg_catalog.set_config('search_path', '', false);
SET check_function_bodies = false;
SET xmloption = content;
SET client_min_messages = warning;
SET row_security = on;

--
-- Name: virksomheterrutenett1km2022_c74dc13937fd4d659a14cd9bdd6c0d99; Type: SCHEMA; Schema: -; Owner: -
--

CREATE SCHEMA virksomheterrutenett1km2022_c74dc13937fd4d659a14cd9bdd6c0d99;


SET default_table_access_method = heap;

--
-- Name: virksomheterparuter1km; Type: TABLE; Schema: virksomheterrutenett1km2022_c74dc13937fd4d659a14cd9bdd6c0d99; Owner: -
--

CREATE TABLE virksomheterrutenett1km2022_c74dc13937fd4d659a14cd9bdd6c0d99.virksomheterparuter1km (
    objid integer NOT NULL,
    objtype text DEFAULT 'VirksomheterPåRuter1km'::text,
    lokalid text NOT NULL,
    navnerom text NOT NULL,
    versjonid text,
    datauttaksdato timestamp with time zone NOT NULL,
    oppdateringsdato timestamp with time zone,
    opphav text NOT NULL,
    omrade public.geometry(Polygon,25833) NOT NULL,
    ssbid1000m bigint NOT NULL,
    establishmentstotal integer,
    statistikkar integer NOT NULL,
    CONSTRAINT enforce_dims_omrade CHECK ((public.st_ndims(omrade) = 2)),
    CONSTRAINT enforce_srid_omrade CHECK ((public.st_srid(omrade) = 25833))
);


--
-- Name: virksomheterparuter1km_objid_seq; Type: SEQUENCE; Schema: virksomheterrutenett1km2022_c74dc13937fd4d659a14cd9bdd6c0d99; Owner: -
--

CREATE SEQUENCE virksomheterrutenett1km2022_c74dc13937fd4d659a14cd9bdd6c0d99.virksomheterparuter1km_objid_seq
    AS integer
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


--
-- Name: virksomheterparuter1km_objid_seq; Type: SEQUENCE OWNED BY; Schema: virksomheterrutenett1km2022_c74dc13937fd4d659a14cd9bdd6c0d99; Owner: -
--

ALTER SEQUENCE virksomheterrutenett1km2022_c74dc13937fd4d659a14cd9bdd6c0d99.virksomheterparuter1km_objid_seq OWNED BY virksomheterrutenett1km2022_c74dc13937fd4d659a14cd9bdd6c0d99.virksomheterparuter1km.objid;


--
-- Name: virksomheterparuter1kmgrense; Type: TABLE; Schema: virksomheterrutenett1km2022_c74dc13937fd4d659a14cd9bdd6c0d99; Owner: -
--

CREATE TABLE virksomheterrutenett1km2022_c74dc13937fd4d659a14cd9bdd6c0d99.virksomheterparuter1kmgrense (
    objid integer NOT NULL,
    objtype text DEFAULT 'VirksomheterPåRuter1kmGrense'::text,
    grense public.geometry(LineString,25833) NOT NULL,
    CONSTRAINT enforce_dims_grense CHECK ((public.st_ndims(grense) = 2)),
    CONSTRAINT enforce_srid_grense CHECK ((public.st_srid(grense) = 25833))
);


--
-- Name: virksomheterparuter1kmgrense_objid_seq; Type: SEQUENCE; Schema: virksomheterrutenett1km2022_c74dc13937fd4d659a14cd9bdd6c0d99; Owner: -
--

CREATE SEQUENCE virksomheterrutenett1km2022_c74dc13937fd4d659a14cd9bdd6c0d99.virksomheterparuter1kmgrense_objid_seq
    AS integer
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


--
-- Name: virksomheterparuter1kmgrense_objid_seq; Type: SEQUENCE OWNED BY; Schema: virksomheterrutenett1km2022_c74dc13937fd4d659a14cd9bdd6c0d99; Owner: -
--

ALTER SEQUENCE virksomheterrutenett1km2022_c74dc13937fd4d659a14cd9bdd6c0d99.virksomheterparuter1kmgrense_objid_seq OWNED BY virksomheterrutenett1km2022_c74dc13937fd4d659a14cd9bdd6c0d99.virksomheterparuter1kmgrense.objid;


--
-- Name: virksomheterparuter1km objid; Type: DEFAULT; Schema: virksomheterrutenett1km2022_c74dc13937fd4d659a14cd9bdd6c0d99; Owner: -
--

ALTER TABLE ONLY virksomheterrutenett1km2022_c74dc13937fd4d659a14cd9bdd6c0d99.virksomheterparuter1km ALTER COLUMN objid SET DEFAULT nextval('virksomheterrutenett1km2022_c74dc13937fd4d659a14cd9bdd6c0d99.virksomheterparuter1km_objid_seq'::regclass);


--
-- Name: virksomheterparuter1kmgrense objid; Type: DEFAULT; Schema: virksomheterrutenett1km2022_c74dc13937fd4d659a14cd9bdd6c0d99; Owner: -
--

ALTER TABLE ONLY virksomheterrutenett1km2022_c74dc13937fd4d659a14cd9bdd6c0d99.virksomheterparuter1kmgrense ALTER COLUMN objid SET DEFAULT nextval('virksomheterrutenett1km2022_c74dc13937fd4d659a14cd9bdd6c0d99.virksomheterparuter1kmgrense_objid_seq'::regclass);


--
-- Data for Name: virksomheterparuter1km; Type: TABLE DATA; Schema: virksomheterrutenett1km2022_c74dc13937fd4d659a14cd9bdd6c0d99; Owner: -
--

COPY virksomheterrutenett1km2022_c74dc13937fd4d659a14cd9bdd6c0d99.virksomheterparuter1km (objid, objtype, lokalid, navnerom, versjonid, datauttaksdato, oppdateringsdato, opphav, omrade, ssbid1000m, establishmentstotal, statistikkar) FROM stdin;
1	VirksomheterPåRuter1km	55fe0c0c-6eab-4b53-89e7-9d5cacfec100	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:54.828062+02	2022-01-01 02:00:00+01	SSB	0103000020E964000001000000050000005337060080010F416C2DFEFFA7485941CF76060040E20E41F71DFEFFA7485941C67B060040E20E41F51CFEFFA1495941263C060080010F41732CFEFFA14959415337060080010F416C2DFEFFA7485941	22530006628000	7	2022
2	VirksomheterPåRuter1km	2359482c-2624-4dcc-acf1-93657f625fc8	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:54.827509+02	2022-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000781F060080010F414732FEFFC5435941145E060040E20E41FD22FEFFC54359410063060040E20E41FD21FEFFBF4459413524060080010F415031FEFFBF445941781F060080010F414732FEFFC5435941	22530006623000	102	2022
3	VirksomheterPåRuter1km	ba12649e-c9c8-418f-8b44-19d743ed8d4a	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:54.809914+02	2022-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000CF76060040E20E41F71DFEFFA74859417EB8060000C30E41130EFEFFA7485941A0BD060000C30E41060DFEFFA1495941C67B060040E20E41F51CFEFFA1495941CF76060040E20E41F71DFEFFA7485941	22520006628000	2	2022
4	VirksomheterPåRuter1km	443ed5ab-2fcc-48d3-bbdf-9826943cfab3	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:54.809743+02	2022-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000D571060040E20E41FB1EFEFFAD47594156B3060000C30E411C0FFEFFAD4759417EB8060000C30E41130EFEFFA7485941CF76060040E20E41F71DFEFFA7485941D571060040E20E41FB1EFEFFAD475941	22520006627000	1	2022
5	VirksomheterPåRuter1km	6899b874-a1f3-43d6-b57c-8f5a7f8f6768	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:54.967408+02	2022-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000017F4040000BD0F41277EFEFF8F4C594163280500C09D0F410B71FEFF8F4C5941702C0500C09D0F413570FEFF894D594102F8040000BD0F41577DFEFF894D594117F4040000BD0F41277EFEFF8F4C5941	22590006632000	5	2022
6	VirksomheterPåRuter1km	b122d775-bd21-4b3f-abba-499c3ecb586b	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:54.967158+02	2022-01-01 02:00:00+01	SSB	0103000020E964000001000000050000006FE8040000BD0F419480FEFFA1495941481C0500C09D0F418C73FEFFA14959414D200500C09D0F41B572FEFF9B4A59414EEC040000BD0F41C57FFEFF9B4A59416FE8040000BD0F419480FEFFA1495941	22590006629000	5	2022
7	VirksomheterPåRuter1km	77bae2dc-4bfa-458f-97f3-3a231cbbdd63	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:54.966782+02	2022-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000000D9040000BD0F41C583FEFFB9455941500C0500C09D0F41DB76FEFFB94559414A100500C09D0F410876FEFFB3465941D4DC040000BD0F41F882FEFFB346594100D9040000BD0F41C583FEFFB9455941	22590006625000	5	2022
8	VirksomheterPåRuter1km	a018863d-3fb2-4406-9520-9e181c7dd97f	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:54.966656+02	2022-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000000D9040000BD0F41C583FEFFB94559412FD5040000BD0F419184FEFFBF44594157080500C09D0F41AE77FEFFBF445941500C0500C09D0F41DB76FEFFB945594100D9040000BD0F41C583FEFFB9455941	22590006624000	7	2022
9	VirksomheterPåRuter1km	9af09ef4-e26f-4569-aea2-17b50af1530a	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:54.942243+02	2022-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000063280500C09D0F410B71FEFF8F4C5941815E0500807E0F418D63FEFF8F4C5941B3620500807E0F41AE62FEFF894D5941702C0500C09D0F413570FEFF894D594163280500C09D0F410B71FEFF8F4C5941	22580006632000	5	2022
10	VirksomheterPåRuter1km	8cc72527-5a05-40d6-a2fa-db0c4869279a	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:54.942118+02	2022-01-01 02:00:00+01	SSB	0103000020E964000001000000050000005D240500C09D0F41E371FEFF954B5941515A0500807E0F416964FEFF954B5941815E0500807E0F418D63FEFF8F4C594163280500C09D0F410B71FEFF8F4C59415D240500C09D0F41E371FEFF954B5941	22580006631000	11	2022
11	VirksomheterPåRuter1km	15353a13-3dc2-452e-abab-f7de853d852f	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:54.941709+02	2022-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000047180500C09D0F416074FEFFA7485941CB4D0500807E0F41FE66FEFFA7485941F6510500807E0F412366FEFFA1495941481C0500C09D0F418C73FEFFA149594147180500C09D0F416074FEFFA7485941	22580006628000	9	2022
12	VirksomheterPåRuter1km	d56c45cb-6306-4ecd-8a02-8173e211c010	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:54.941562+02	2022-01-01 02:00:00+01	SSB	0103000020E964000001000000050000004A100500C09D0F410876FEFFB346594180450500807E0F41B468FEFFB3465941A7490500807E0F41D967FEFFAD47594148140500C09D0F413675FEFFAD4759414A100500C09D0F410876FEFFB3465941	22580006626000	3	2022
13	VirksomheterPåRuter1km	692c7c44-e423-4ab4-bdda-07683c1eea7c	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:54.915823+02	2022-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000B3620500807E0F41AE62FEFF894D5941E59A0500405F0F41C454FEFF894D5941499F0500405F0F41DD53FEFF834E5941EB660500807E0F41D061FEFF834E5941B3620500807E0F41AE62FEFF894D5941	22570006633000	6	2022
14	VirksomheterPåRuter1km	2848a824-8872-4913-a394-5f1fd51e4432	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:54.915697+02	2022-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000815E0500807E0F418D63FEFF8F4C594189960500405F0F41A755FEFF8F4C5941E59A0500405F0F41C454FEFF894D5941B3620500807E0F41AE62FEFF894D5941815E0500807E0F418D63FEFF8F4C5941	22570006632000	3	2022
15	VirksomheterPåRuter1km	90950afb-c5a5-4d6d-8e13-8f4603603c69	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:54.915437+02	2022-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000F6510500807E0F412366FEFFA149594188890500405F0F415658FEFFA1495941DD8D0500405F0F417157FEFF9B4A594123560500807E0F414865FEFF9B4A5941F6510500807E0F412366FEFFA1495941	22570006629000	3	2022
16	VirksomheterPåRuter1km	d800a15e-99e2-4a1e-9783-a99a8c1036f3	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:54.915185+02	2022-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000060410500807E0F418F69FEFFB945594155780500405F0F41DC5BFEFFB94559419C7C0500405F0F41FB5AFEFFB346594180450500807E0F41B468FEFFB346594160410500807E0F418F69FEFFB9455941	22570006625000	1	2022
17	VirksomheterPåRuter1km	0a2050c3-bf46-48ed-a4fd-7d24e8631900	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:54.893075+02	2022-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000089960500405F0F41A755FEFF8F4C594187D0050000400F415C47FEFF8F4C59410CD5050000400F416F46FEFF894D5941E59A0500405F0F41C454FEFF894D594189960500405F0F41A755FEFF8F4C5941	22560006632000	8	2022
18	VirksomheterPåRuter1km	7cdbd6de-f624-4871-9a61-b697cd8bfcb4	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:54.89295+02	2022-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000037920500405F0F418D56FEFF954B594102CC050000400F414848FEFF954B594187D0050000400F415C47FEFF8F4C594189960500405F0F41A755FEFF8F4C594137920500405F0F418D56FEFF954B5941	22560006631000	6	2022
19	VirksomheterPåRuter1km	c71f8f18-e58e-4eb4-9e28-5bbdca99ab28	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:54.892824+02	2022-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000DD8D0500405F0F417157FEFF9B4A59417FC7050000400F413349FEFF9B4A594102CC050000400F414848FEFF954B594137920500405F0F418D56FEFF954B5941DD8D0500405F0F417157FEFF9B4A5941	22560006630000	3	2022
20	VirksomheterPåRuter1km	b2cc28a6-a2dd-415b-996b-6078cff16614	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:54.892699+02	2022-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000088890500405F0F415658FEFFA149594109C3050000400F411F4AFEFFA14959417FC7050000400F413349FEFF9B4A5941DD8D0500405F0F417157FEFF9B4A594188890500405F0F415658FEFFA1495941	22560006629000	2	2022
21	VirksomheterPåRuter1km	923aae12-b4f9-4c9a-a5c8-8d154d3ee3a4	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:54.892451+02	2022-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000EF800500405F0F411A5AFEFFAD4759411ABA050000400F41F44BFEFFAD47594192BE050000400F410A4BFEFFA748594137850500405F0F413759FEFFA7485941EF800500405F0F411A5AFEFFAD475941	22560006627000	5	2022
22	VirksomheterPåRuter1km	d884a822-657d-4c5a-a3a9-24cc150fee01	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:54.892326+02	2022-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000EF800500405F0F411A5AFEFFAD4759419C7C0500405F0F41FB5AFEFFB3465941A2B5050000400F41DD4CFEFFB34659411ABA050000400F41F44BFEFFAD475941EF800500405F0F411A5AFEFFAD475941	22560006626000	2	2022
23	VirksomheterPåRuter1km	f615aeaf-b529-488b-9127-16b63b7f13a8	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:54.871378+02	2022-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000002CC050000400F414848FEFF954B5941DC070600C0200F419739FEFF954B5941850C0600C0200F41A338FEFF8F4C594187D0050000400F415C47FEFF8F4C594102CC050000400F414848FEFF954B5941	22550006631000	11	2022
24	VirksomheterPåRuter1km	c64f994b-e8af-4feb-b48a-b410d2c003ec	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:54.87074+02	2022-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000032B1050000400F41C74DFEFFB94559410CEC0500C0200F41453FFEFFB9455941A3F00500C0200F41553EFEFFB3465941A2B5050000400F41DD4CFEFFB346594132B1050000400F41C74DFEFFB9455941	22550006625000	4	2022
25	VirksomheterPåRuter1km	d2fb01be-39c1-4d46-99ca-f3ca19170dbb	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:54.870368+02	2022-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000F1A3050000400F417E50FEFFCB42594153DE0500C0200F411442FEFFCB425941E0E20500C0200F412641FEFFC54359415CA8050000400F41964FFEFFC5435941F1A3050000400F417E50FEFFCB425941	22550006622000	244	2022
26	VirksomheterPåRuter1km	b37230f8-9353-492c-aa04-7e260e64df02	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:54.849059+02	2022-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000A3F00500C0200F41553EFEFFB3465941BE2D060080010F415F2FFEFFB34659418732060080010F41672EFEFFAD4759414BF50500C0200F41643DFEFFAD475941A3F00500C0200F41553EFEFFB3465941	22540006626000	1	2022
27	VirksomheterPåRuter1km	ff356af7-d343-4950-b70b-97c23440b2c6	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:54.848933+02	2022-01-01 02:00:00+01	SSB	0103000020E964000001000000050000000CEC0500C0200F41453FFEFFB9455941FA28060080010F415930FEFFB9455941BE2D060080010F415F2FFEFFB3465941A3F00500C0200F41553EFEFFB34659410CEC0500C0200F41453FFEFFB9455941	22540006625000	1	2022
28	VirksomheterPåRuter1km	1c45fd2f-bfc1-4f33-8682-0e4e092872cd	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:54.8488+02	2022-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000075E70500C0200F413540FEFFBF4459413524060080010F415031FEFFBF445941FA28060080010F415930FEFFB94559410CEC0500C0200F41453FFEFFB945594175E70500C0200F413540FEFFBF445941	22540006624000	6	2022
29	VirksomheterPåRuter1km	c65650ea-605c-40ee-83b0-27e6d4913da7	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:54.827927+02	2022-01-01 02:00:00+01	SSB	0103000020E964000001000000050000008732060080010F41672EFEFFAD475941D571060040E20E41FB1EFEFFAD475941CF76060040E20E41F71DFEFFA74859415337060080010F416C2DFEFFA74859418732060080010F41672EFEFFAD475941	22530006627000	1	2022
30	VirksomheterPåRuter1km	0082b712-9aae-4665-8cf6-ce6fa17b804e	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:54.827801+02	2022-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000BE2D060080010F415F2FFEFFB3465941E06C060040E20E41FC1FFEFFB3465941D571060040E20E41FB1EFEFFAD4759418732060080010F41672EFEFFAD475941BE2D060080010F415F2FFEFFB3465941	22530006626000	10	2022
31	VirksomheterPåRuter1km	3ab721de-4810-4bd4-877e-df0bb70bc025	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:54.827667+02	2022-01-01 02:00:00+01	SSB	0103000020E964000001000000050000003524060080010F415031FEFFBF4459410063060040E20E41FD21FEFFBF445941F167060040E20E41FD20FEFFB9455941FA28060080010F415930FEFFB94559413524060080010F415031FEFFBF445941	22530006624000	11	2022
32	VirksomheterPåRuter1km	aa118256-713e-4ecf-884e-756295e30ad5	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:54.827384+02	2022-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000B81A060080010F413D33FEFFCB4259412F59060040E20E41FB23FEFFCB425941145E060040E20E41FD22FEFFC5435941781F060080010F414732FEFFC5435941B81A060080010F413D33FEFFCB425941	22530006622000	163	2022
33	VirksomheterPåRuter1km	1fdeb1b8-777d-4596-96f7-a301da337817	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:54.82726+02	2022-01-01 02:00:00+01	SSB	0103000020E964000001000000050000000816060080010F413434FEFFD14159415054060040E20E41F924FEFFD14159412F59060040E20E41FB23FEFFCB425941B81A060080010F413D33FEFFCB4259410816060080010F413434FEFFD1415941	22530006621000	159	2022
34	VirksomheterPåRuter1km	9362a71f-62cd-4fb2-bfd1-cdc607878234	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:54.827134+02	2022-01-01 02:00:00+01	SSB	0103000020E964000001000000050000005211060080010F412D35FEFFD74059416A4F060040E20E41FA25FEFFD74059415054060040E20E41F924FEFFD14159410816060080010F413434FEFFD14159415211060080010F412D35FEFFD7405941	22530006620000	1	2022
35	VirksomheterPåRuter1km	4261e0cc-4710-4b59-bcb1-476172d7ed55	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:54.809617+02	2022-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000E06C060040E20E41FC1FFEFFB346594131AE060000C30E412710FEFFB346594156B3060000C30E411C0FFEFFAD475941D571060040E20E41FB1EFEFFAD475941E06C060040E20E41FC1FFEFFB3465941	22520006626000	4	2022
36	VirksomheterPåRuter1km	a1ad13b8-d6c3-479b-a37f-82d5807a898d	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:54.809489+02	2022-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000E06C060040E20E41FC1FFEFFB3465941F167060040E20E41FD20FEFFB945594116A9060000C30E413011FEFFB945594131AE060000C30E412710FEFFB3465941E06C060040E20E41FC1FFEFFB3465941	22520006625000	3	2022
37	VirksomheterPåRuter1km	58186f2e-1e91-4641-b9d8-38d8f12da3a5	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:54.997055+02	2022-01-01 02:00:00+01	SSB	0103000020E964000001000000050000002DAB040040DC0F418C8FFEFFB3465941D4DC040000BD0F41F882FEFFB3465941B6E0040000BD0F412E82FEFFAD475941E7AE040040DC0F41C78EFEFFAD4759412DAB040040DC0F418C8FFEFFB3465941	22600006626000	6	2022
38	VirksomheterPåRuter1km	9f82372b-e0d1-4498-925e-e0d4141dc666	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:54.967534+02	2022-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000002F8040000BD0F41577DFEFF894D5941702C0500C09D0F413570FEFF894D594188300500C09D0F415E6FFEFF834E5941EBFB040000BD0F41877CFEFF834E594102F8040000BD0F41577DFEFF894D5941	22590006633000	7	2022
39	VirksomheterPåRuter1km	071a9c79-a06b-48b1-ac37-a384fc4c44da	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:54.967283+02	2022-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000017F4040000BD0F41277EFEFF8F4C594136F0040000BD0F41F77EFEFF954B59415D240500C09D0F41E371FEFF954B594163280500C09D0F410B71FEFF8F4C594117F4040000BD0F41277EFEFF8F4C5941	22590006631000	12	2022
40	VirksomheterPåRuter1km	274b56cb-2604-4bd9-b755-4643a8084fbc	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:54.967032+02	2022-01-01 02:00:00+01	SSB	0103000020E964000001000000050000008FE4040000BD0F416181FEFFA748594147180500C09D0F416074FEFFA7485941481C0500C09D0F418C73FEFFA14959416FE8040000BD0F419480FEFFA14959418FE4040000BD0F416181FEFFA7485941	22590006628000	6	2022
41	VirksomheterPåRuter1km	554033c8-0c0a-49ce-8b7c-e02d240d75c2	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:54.966907+02	2022-01-01 02:00:00+01	SSB	0103000020E964000001000000050000008FE4040000BD0F416181FEFFA7485941B6E0040000BD0F412E82FEFFAD47594148140500C09D0F413675FEFFAD47594147180500C09D0F416074FEFFA74859418FE4040000BD0F416181FEFFA7485941	22590006627000	4	2022
42	VirksomheterPåRuter1km	0f7d899c-4de3-443d-bd2a-fac27a80222e	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:54.941048+02	2022-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000057080500C09D0F41AE77FEFFBF44594160040500C09D0F417F78FEFFC543594122390500807E0F413F6BFEFFC5435941463D0500807E0F41696AFEFFBF44594157080500C09D0F41AE77FEFFBF445941	22580006623000	5	2022
43	VirksomheterPåRuter1km	ec388501-1d39-4036-ac23-d457a848e204	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:54.94237+02	2022-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000702C0500C09D0F413570FEFF894D5941B3620500807E0F41AE62FEFF894D5941EB660500807E0F41D061FEFF834E594188300500C09D0F415E6FFEFF834E5941702C0500C09D0F413570FEFF894D5941	22580006633000	18	2022
44	VirksomheterPåRuter1km	b80241a9-23cf-467a-b53f-de01d61ca023	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:54.94198+02	2022-01-01 02:00:00+01	SSB	0103000020E964000001000000050000004D200500C09D0F41B572FEFF9B4A594123560500807E0F414865FEFF9B4A5941515A0500807E0F416964FEFF954B59415D240500C09D0F41E371FEFF954B59414D200500C09D0F41B572FEFF9B4A5941	22580006630000	4	2022
45	VirksomheterPåRuter1km	0495b5cc-e5f9-4694-a4eb-cc23a98582ec	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:54.941852+02	2022-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000481C0500C09D0F418C73FEFFA1495941F6510500807E0F412366FEFFA149594123560500807E0F414865FEFF9B4A59414D200500C09D0F41B572FEFF9B4A5941481C0500C09D0F418C73FEFFA1495941	22580006629000	6	2022
46	VirksomheterPåRuter1km	635b71f0-da52-410a-bfd6-a362c3680b9b	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:54.941382+02	2022-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000500C0500C09D0F41DB76FEFFB945594160410500807E0F418F69FEFFB945594180450500807E0F41B468FEFFB34659414A100500C09D0F410876FEFFB3465941500C0500C09D0F41DB76FEFFB9455941	22580006625000	9	2022
47	VirksomheterPåRuter1km	7032fcc2-0c6f-4bb9-b732-d642dbe653a0	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:54.941191+02	2022-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000057080500C09D0F41AE77FEFFBF445941463D0500807E0F41696AFEFFBF44594160410500807E0F418F69FEFFB9455941500C0500C09D0F41DB76FEFFB945594157080500C09D0F41AE77FEFFBF445941	22580006624000	16	2022
48	VirksomheterPåRuter1km	b64a1ac0-348a-4625-a1b4-404e27c286e7	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:54.915568+02	2022-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000515A0500807E0F416964FEFF954B594137920500405F0F418D56FEFF954B594189960500405F0F41A755FEFF8F4C5941815E0500807E0F418D63FEFF8F4C5941515A0500807E0F416964FEFF954B5941	22570006631000	1	2022
49	VirksomheterPåRuter1km	002201da-2b9b-4477-8375-6d393c3dca1a	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:54.915311+02	2022-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000CB4D0500807E0F41FE66FEFFA748594137850500405F0F413759FEFFA748594188890500405F0F415658FEFFA1495941F6510500807E0F412366FEFFA1495941CB4D0500807E0F41FE66FEFFA7485941	22570006628000	9	2022
50	VirksomheterPåRuter1km	34fc3ab4-a251-4180-abdb-93837ae9b10f	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:54.915059+02	2022-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000463D0500807E0F41696AFEFFBF44594112740500405F0F41BE5CFEFFBF44594155780500405F0F41DC5BFEFFB945594160410500807E0F418F69FEFFB9455941463D0500807E0F41696AFEFFBF445941	22570006624000	9	2022
51	VirksomheterPåRuter1km	43f5f586-c0b0-4c5a-9b8f-02e0a73e1a08	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:54.914933+02	2022-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000022390500807E0F413F6BFEFFC5435941CD6F0500405F0F419F5DFEFFC543594112740500405F0F41BE5CFEFFBF445941463D0500807E0F41696AFEFFBF44594122390500807E0F413F6BFEFFC5435941	22570006623000	4	2022
52	VirksomheterPåRuter1km	e7fe4c61-7d85-4767-94c8-a0b475276b75	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:54.892575+02	2022-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000037850500405F0F413759FEFFA748594192BE050000400F410A4BFEFFA748594109C3050000400F411F4AFEFFA149594188890500405F0F415658FEFFA149594137850500405F0F413759FEFFA7485941	22560006628000	1	2022
53	VirksomheterPåRuter1km	11bdc852-a261-453a-a731-a18832867847	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:54.892202+02	2022-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000012740500405F0F41BE5CFEFFBF445941C0AC050000400F41AE4EFEFFBF44594132B1050000400F41C74DFEFFB945594155780500405F0F41DC5BFEFFB945594112740500405F0F41BE5CFEFFBF445941	22560006624000	41	2022
54	VirksomheterPåRuter1km	93138ae4-e553-43dd-979f-3077b80f1c5a	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:54.892077+02	2022-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000CD6F0500405F0F419F5DFEFFC54359415CA8050000400F41964FFEFFC5435941C0AC050000400F41AE4EFEFFBF44594112740500405F0F41BE5CFEFFBF445941CD6F0500405F0F419F5DFEFFC5435941	22560006623000	17	2022
55	VirksomheterPåRuter1km	f6a95aa3-cfe3-4a14-b049-143f09ec4b61	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:54.891952+02	2022-01-01 02:00:00+01	SSB	0103000020E964000001000000050000008A6B0500405F0F417E5EFEFFCB425941F1A3050000400F417E50FEFFCB4259415CA8050000400F41964FFEFFC5435941CD6F0500405F0F419F5DFEFFC54359418A6B0500405F0F417E5EFEFFCB425941	22560006622000	9	2022
56	VirksomheterPåRuter1km	62197877-1048-4a08-9dcc-b78b81a05df5	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:54.891828+02	2022-01-01 02:00:00+01	SSB	0103000020E964000001000000050000004F670500405F0F415D5FFEFFD14159418D9F050000400F416451FEFFD1415941F1A3050000400F417E50FEFFCB4259418A6B0500405F0F417E5EFEFFCB4259414F670500405F0F415D5FFEFFD1415941	22560006621000	19	2022
57	VirksomheterPåRuter1km	c2d1b6e9-5a35-421e-b8c1-a302a3184b71	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:54.891703+02	2022-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000018630500405F0F413E60FEFFD74059412C9B050000400F414A52FEFFD74059418D9F050000400F416451FEFFD14159414F670500405F0F415D5FFEFFD141594118630500405F0F413E60FEFFD7405941	22560006620000	4	2022
58	VirksomheterPåRuter1km	b5b26369-c7f1-4c9c-b825-ce5248c7a94f	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:54.891579+02	2022-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000DB5E0500405F0F411961FEFFDD3F5941CA96050000400F412F53FEFFDD3F59412C9B050000400F414A52FEFFD740594118630500405F0F413E60FEFFD7405941DB5E0500405F0F411961FEFFDD3F5941	22560006619000	10	2022
59	VirksomheterPåRuter1km	b1abd7ca-f6c9-4ecc-a8a3-aaea97df7102	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:54.891455+02	2022-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000DB5E0500405F0F411961FEFFDD3F5941AA5A0500405F0F41F961FEFFE33E59416F92050000400F411554FEFFE33E5941CA96050000400F412F53FEFFDD3F5941DB5E0500405F0F411961FEFFDD3F5941	22560006618000	7	2022
60	VirksomheterPåRuter1km	43a8fda5-c921-41a5-adb5-1dcf14f7c08b	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:54.871512+02	2022-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000087D0050000400F415C47FEFF8F4C5941850C0600C0200F41A338FEFF8F4C594132110600C0200F41B037FEFF894D59410CD5050000400F416F46FEFF894D594187D0050000400F415C47FEFF8F4C5941	22550006632000	2	2022
61	VirksomheterPåRuter1km	58f7048c-ae13-4732-b0cb-17a6b0d4a3b1	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:54.871248+02	2022-01-01 02:00:00+01	SSB	0103000020E964000001000000050000007FC7050000400F413349FEFF9B4A59412E030600C0200F418B3AFEFF9B4A5941DC070600C0200F419739FEFF954B594102CC050000400F414848FEFF954B59417FC7050000400F413349FEFF9B4A5941	22550006630000	2	2022
62	VirksomheterPåRuter1km	f5e6ac16-eb53-44e4-8997-c6fdb28571d4	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:54.871123+02	2022-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000009C3050000400F411F4AFEFFA14959418BFE0500C0200F41803BFEFFA14959412E030600C0200F418B3AFEFF9B4A59417FC7050000400F413349FEFF9B4A594109C3050000400F411F4AFEFFA1495941	22550006629000	1	2022
63	VirksomheterPåRuter1km	d726e101-701f-40ee-97e1-4f3a51a8e382	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:54.870998+02	2022-01-01 02:00:00+01	SSB	0103000020E964000001000000050000001ABA050000400F41F44BFEFFAD4759414BF50500C0200F41643DFEFFAD475941E5F90500C0200F41703CFEFFA748594192BE050000400F410A4BFEFFA74859411ABA050000400F41F44BFEFFAD475941	22550006627000	4	2022
64	VirksomheterPåRuter1km	66835c97-4a1d-4e0f-b34f-9323ff8c5708	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:54.870872+02	2022-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000A2B5050000400F41DD4CFEFFB3465941A3F00500C0200F41553EFEFFB34659414BF50500C0200F41643DFEFFAD4759411ABA050000400F41F44BFEFFAD475941A2B5050000400F41DD4CFEFFB3465941	22550006626000	6	2022
65	VirksomheterPåRuter1km	52827c51-82a2-4af0-b97b-276cba952e70	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:54.870617+02	2022-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000C0AC050000400F41AE4EFEFFBF44594175E70500C0200F413540FEFFBF4459410CEC0500C0200F41453FFEFFB945594132B1050000400F41C74DFEFFB9455941C0AC050000400F41AE4EFEFFBF445941	22550006624000	78	2022
66	VirksomheterPåRuter1km	b2deac40-c9f8-4293-8f68-ab0425cce053	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:54.870492+02	2022-01-01 02:00:00+01	SSB	0103000020E964000001000000050000005CA8050000400F41964FFEFFC5435941E0E20500C0200F412641FEFFC543594175E70500C0200F413540FEFFBF445941C0AC050000400F41AE4EFEFFBF4459415CA8050000400F41964FFEFFC5435941	22550006623000	187	2022
67	VirksomheterPåRuter1km	bce0e8ab-6dd6-4e2a-9989-4701582ca525	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:54.870244+02	2022-01-01 02:00:00+01	SSB	0103000020E964000001000000050000008D9F050000400F416451FEFFD1415941C7D90500C0200F410143FEFFD141594153DE0500C0200F411442FEFFCB425941F1A3050000400F417E50FEFFCB4259418D9F050000400F416451FEFFD1415941	22550006621000	48	2022
68	VirksomheterPåRuter1km	b1935df3-58b0-4cb9-b343-4e2674c8d39d	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:54.870118+02	2022-01-01 02:00:00+01	SSB	0103000020E964000001000000050000002C9B050000400F414A52FEFFD74059413AD50500C0200F41F243FEFFD7405941C7D90500C0200F410143FEFFD14159418D9F050000400F416451FEFFD14159412C9B050000400F414A52FEFFD7405941	22550006620000	17	2022
69	VirksomheterPåRuter1km	087e1551-8865-4075-9641-228aa9fd21a8	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:54.869987+02	2022-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000CA96050000400F412F53FEFFDD3F5941ADD00500C0200F41DD44FEFFDD3F59413AD50500C0200F41F243FEFFD74059412C9B050000400F414A52FEFFD7405941CA96050000400F412F53FEFFDD3F5941	22550006619000	5	2022
70	VirksomheterPåRuter1km	15ed6bc7-2a26-4a3a-a41b-ff0dbfa8360c	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:54.86985+02	2022-01-01 02:00:00+01	SSB	0103000020E964000001000000050000006F92050000400F411554FEFFE33E59412ACC0500C0200F41CB45FEFFE33E5941ADD00500C0200F41DD44FEFFDD3F5941CA96050000400F412F53FEFFDD3F59416F92050000400F411554FEFFE33E5941	22550006618000	3	2022
71	VirksomheterPåRuter1km	50b871ca-14e9-47af-8d37-f023144bbb50	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:54.869723+02	2022-01-01 02:00:00+01	SSB	0103000020E964000001000000050000006F92050000400F411554FEFFE33E5941148E050000400F41F954FEFFE93D5941ABC70500C0200F41B646FEFFE93D59412ACC0500C0200F41CB45FEFFE33E59416F92050000400F411554FEFFE33E5941	22550006617000	2	2022
72	VirksomheterPåRuter1km	1df6f6bb-faec-42c1-8f77-868cd457c7e7	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:54.849309+02	2022-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000E5F90500C0200F41703CFEFFA74859415337060080010F416C2DFEFFA7485941263C060080010F41732CFEFFA14959418BFE0500C0200F41803BFEFFA1495941E5F90500C0200F41703CFEFFA7485941	22540006628000	4	2022
73	VirksomheterPåRuter1km	7610b982-c3ef-4f7a-8312-c2e22d948474	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:54.849184+02	2022-01-01 02:00:00+01	SSB	0103000020E964000001000000050000004BF50500C0200F41643DFEFFAD4759418732060080010F41672EFEFFAD4759415337060080010F416C2DFEFFA7485941E5F90500C0200F41703CFEFFA74859414BF50500C0200F41643DFEFFAD475941	22540006627000	1	2022
74	VirksomheterPåRuter1km	38e94d1d-fe91-4d6c-b9f0-fc6be3ab2c67	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:54.848655+02	2022-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000E0E20500C0200F412641FEFFC5435941781F060080010F414732FEFFC54359413524060080010F415031FEFFBF44594175E70500C0200F413540FEFFBF445941E0E20500C0200F412641FEFFC5435941	22540006623000	21	2022
75	VirksomheterPåRuter1km	e19cf18d-e705-4d21-baed-0a60ee1c8146	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:54.848501+02	2022-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000053DE0500C0200F411442FEFFCB425941B81A060080010F413D33FEFFCB425941781F060080010F414732FEFFC5435941E0E20500C0200F412641FEFFC543594153DE0500C0200F411442FEFFCB425941	22540006622000	178	2022
76	VirksomheterPåRuter1km	6a379754-ef94-48d8-b479-86fb6fc3a7aa	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:54.848366+02	2022-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000C7D90500C0200F410143FEFFD14159410816060080010F413434FEFFD1415941B81A060080010F413D33FEFFCB42594153DE0500C0200F411442FEFFCB425941C7D90500C0200F410143FEFFD1415941	22540006621000	258	2022
77	VirksomheterPåRuter1km	9451bd52-6a0f-4cbb-9154-d9fbc34d1bb8	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:54.848241+02	2022-01-01 02:00:00+01	SSB	0103000020E964000001000000050000003AD50500C0200F41F243FEFFD74059415211060080010F412D35FEFFD74059410816060080010F413434FEFFD1415941C7D90500C0200F410143FEFFD14159413AD50500C0200F41F243FEFFD7405941	22540006620000	136	2022
78	VirksomheterPåRuter1km	9149a459-c438-4d4a-9731-6260eefb2c67	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:54.848117+02	2022-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000ADD00500C0200F41DD44FEFFDD3F59419E0C060080010F412036FEFFDD3F59415211060080010F412D35FEFFD74059413AD50500C0200F41F243FEFFD7405941ADD00500C0200F41DD44FEFFDD3F5941	22540006619000	19	2022
79	VirksomheterPåRuter1km	f9140476-4e14-418c-942b-f51da5ef3224	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:54.847991+02	2022-01-01 02:00:00+01	SSB	0103000020E964000001000000050000002ACC0500C0200F41CB45FEFFE33E5941EA07060080010F411637FEFFE33E59419E0C060080010F412036FEFFDD3F5941ADD00500C0200F41DD44FEFFDD3F59412ACC0500C0200F41CB45FEFFE33E5941	22540006618000	2	2022
80	VirksomheterPåRuter1km	ac856a4e-2ede-42ee-80ce-df9449678cf5	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:54.847865+02	2022-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000ABC70500C0200F41B646FEFFE93D59414003060080010F410838FEFFE93D5941EA07060080010F411637FEFFE33E59412ACC0500C0200F41CB45FEFFE33E5941ABC70500C0200F41B646FEFFE93D5941	22540006617000	2	2022
\.


--
-- Data for Name: virksomheterparuter1kmgrense; Type: TABLE DATA; Schema: virksomheterrutenett1km2022_c74dc13937fd4d659a14cd9bdd6c0d99; Owner: -
--

COPY virksomheterrutenett1km2022_c74dc13937fd4d659a14cd9bdd6c0d99.virksomheterparuter1kmgrense (objid, objtype, grense) FROM stdin;
1	VirksomheterPåRuter1kmGrense	0102000020E964000002000000C67B060040E20E41F51CFEFFA1495941263C060080010F41732CFEFFA1495941
2	VirksomheterPåRuter1kmGrense	0102000020E964000002000000145E060040E20E41FD22FEFFC54359410063060040E20E41FD21FEFFBF445941
3	VirksomheterPåRuter1kmGrense	0102000020E964000002000000C67B060040E20E41F51CFEFFA1495941CF76060040E20E41F71DFEFFA7485941
4	VirksomheterPåRuter1kmGrense	0102000020E9640000030000007EB8060000C30E41130EFEFFA7485941A0BD060000C30E41060DFEFFA1495941C67B060040E20E41F51CFEFFA1495941
5	VirksomheterPåRuter1kmGrense	0102000020E9640000020000007EB8060000C30E41130EFEFFA7485941CF76060040E20E41F71DFEFFA7485941
6	VirksomheterPåRuter1kmGrense	0102000020E96400000200000056B3060000C30E411C0FFEFFAD4759417EB8060000C30E41130EFEFFA7485941
7	VirksomheterPåRuter1kmGrense	0102000020E96400000200000002F8040000BD0F41577DFEFF894D594117F4040000BD0F41277EFEFF8F4C5941
8	VirksomheterPåRuter1kmGrense	0102000020E9640000030000004D200500C09D0F41B572FEFF9B4A59414EEC040000BD0F41C57FFEFF9B4A59416FE8040000BD0F419480FEFFA1495941
9	VirksomheterPåRuter1kmGrense	0102000020E9640000030000004A100500C09D0F410876FEFFB3465941D4DC040000BD0F41F882FEFFB346594100D9040000BD0F41C583FEFFB9455941
10	VirksomheterPåRuter1kmGrense	0102000020E964000002000000500C0500C09D0F41DB76FEFFB945594100D9040000BD0F41C583FEFFB9455941
11	VirksomheterPåRuter1kmGrense	0102000020E96400000300000000D9040000BD0F41C583FEFFB94559412FD5040000BD0F419184FEFFBF44594157080500C09D0F41AE77FEFFBF445941
12	VirksomheterPåRuter1kmGrense	0102000020E964000002000000702C0500C09D0F413570FEFF894D594163280500C09D0F410B71FEFF8F4C5941
13	VirksomheterPåRuter1kmGrense	0102000020E964000002000000815E0500807E0F418D63FEFF8F4C594163280500C09D0F410B71FEFF8F4C5941
14	VirksomheterPåRuter1kmGrense	0102000020E96400000200000047180500C09D0F416074FEFFA7485941CB4D0500807E0F41FE66FEFFA7485941
15	VirksomheterPåRuter1kmGrense	0102000020E96400000400000080450500807E0F41B468FEFFB3465941A7490500807E0F41D967FEFFAD47594148140500C09D0F413675FEFFAD4759414A100500C09D0F410876FEFFB3465941
16	VirksomheterPåRuter1kmGrense	0102000020E964000003000000E59A0500405F0F41C454FEFF894D5941499F0500405F0F41DD53FEFF834E5941EB660500807E0F41D061FEFF834E5941
17	VirksomheterPåRuter1kmGrense	0102000020E964000002000000B3620500807E0F41AE62FEFF894D5941815E0500807E0F418D63FEFF8F4C5941
18	VirksomheterPåRuter1kmGrense	0102000020E964000002000000E59A0500405F0F41C454FEFF894D5941B3620500807E0F41AE62FEFF894D5941
19	VirksomheterPåRuter1kmGrense	0102000020E964000002000000DD8D0500405F0F417157FEFF9B4A594123560500807E0F414865FEFF9B4A5941
20	VirksomheterPåRuter1kmGrense	0102000020E96400000300000055780500405F0F41DC5BFEFFB94559419C7C0500405F0F41FB5AFEFFB346594180450500807E0F41B468FEFFB3465941
21	VirksomheterPåRuter1kmGrense	0102000020E964000002000000E59A0500405F0F41C454FEFF894D594189960500405F0F41A755FEFF8F4C5941
22	VirksomheterPåRuter1kmGrense	0102000020E9640000020000000CD5050000400F416F46FEFF894D5941E59A0500405F0F41C454FEFF894D5941
23	VirksomheterPåRuter1kmGrense	0102000020E96400000200000087D0050000400F415C47FEFF8F4C594189960500405F0F41A755FEFF8F4C5941
24	VirksomheterPåRuter1kmGrense	0102000020E96400000200000037920500405F0F418D56FEFF954B5941DD8D0500405F0F417157FEFF9B4A5941
25	VirksomheterPåRuter1kmGrense	0102000020E96400000200000002CC050000400F414848FEFF954B594137920500405F0F418D56FEFF954B5941
26	VirksomheterPåRuter1kmGrense	0102000020E964000002000000DD8D0500405F0F417157FEFF9B4A594188890500405F0F415658FEFFA1495941
27	VirksomheterPåRuter1kmGrense	0102000020E9640000020000007FC7050000400F413349FEFF9B4A5941DD8D0500405F0F417157FEFF9B4A5941
28	VirksomheterPåRuter1kmGrense	0102000020E96400000200000037850500405F0F413759FEFFA7485941EF800500405F0F411A5AFEFFAD475941
29	VirksomheterPåRuter1kmGrense	0102000020E9640000020000001ABA050000400F41F44BFEFFAD475941EF800500405F0F411A5AFEFFAD475941
30	VirksomheterPåRuter1kmGrense	0102000020E964000003000000EF800500405F0F411A5AFEFFAD4759419C7C0500405F0F41FB5AFEFFB3465941A2B5050000400F41DD4CFEFFB3465941
31	VirksomheterPåRuter1kmGrense	0102000020E96400000200000087D0050000400F415C47FEFF8F4C594102CC050000400F414848FEFF954B5941
32	VirksomheterPåRuter1kmGrense	0102000020E964000002000000DC070600C0200F419739FEFF954B5941850C0600C0200F41A338FEFF8F4C5941
33	VirksomheterPåRuter1kmGrense	0102000020E964000002000000A2B5050000400F41DD4CFEFFB346594132B1050000400F41C74DFEFFB9455941
34	VirksomheterPåRuter1kmGrense	0102000020E964000002000000A3F00500C0200F41553EFEFFB34659410CEC0500C0200F41453FFEFFB9455941
35	VirksomheterPåRuter1kmGrense	0102000020E964000002000000BE2D060080010F415F2FFEFFB3465941A3F00500C0200F41553EFEFFB3465941
36	VirksomheterPåRuter1kmGrense	0102000020E964000002000000FA28060080010F415930FEFFB9455941BE2D060080010F415F2FFEFFB3465941
37	VirksomheterPåRuter1kmGrense	0102000020E964000002000000FA28060080010F415930FEFFB94559410CEC0500C0200F41453FFEFFB9455941
38	VirksomheterPåRuter1kmGrense	0102000020E964000002000000CF76060040E20E41F71DFEFFA74859415337060080010F416C2DFEFFA7485941
39	VirksomheterPåRuter1kmGrense	0102000020E964000002000000D571060040E20E41FB1EFEFFAD475941CF76060040E20E41F71DFEFFA7485941
40	VirksomheterPåRuter1kmGrense	0102000020E9640000020000008732060080010F41672EFEFFAD475941BE2D060080010F415F2FFEFFB3465941
41	VirksomheterPåRuter1kmGrense	0102000020E964000002000000D571060040E20E41FB1EFEFFAD4759418732060080010F41672EFEFFAD475941
42	VirksomheterPåRuter1kmGrense	0102000020E964000002000000BE2D060080010F415F2FFEFFB3465941E06C060040E20E41FC1FFEFFB3465941
43	VirksomheterPåRuter1kmGrense	0102000020E964000002000000FA28060080010F415930FEFFB94559413524060080010F415031FEFFBF445941
44	VirksomheterPåRuter1kmGrense	0102000020E9640000030000000063060040E20E41FD21FEFFBF445941F167060040E20E41FD20FEFFB9455941FA28060080010F415930FEFFB9455941
45	VirksomheterPåRuter1kmGrense	0102000020E9640000020000003524060080010F415031FEFFBF4459410063060040E20E41FD21FEFFBF445941
46	VirksomheterPåRuter1kmGrense	0102000020E964000002000000145E060040E20E41FD22FEFFC5435941781F060080010F414732FEFFC5435941
47	VirksomheterPåRuter1kmGrense	0102000020E9640000020000002F59060040E20E41FB23FEFFCB425941145E060040E20E41FD22FEFFC5435941
48	VirksomheterPåRuter1kmGrense	0102000020E9640000020000002F59060040E20E41FB23FEFFCB425941B81A060080010F413D33FEFFCB425941
49	VirksomheterPåRuter1kmGrense	0102000020E9640000020000005054060040E20E41F924FEFFD14159412F59060040E20E41FB23FEFFCB425941
50	VirksomheterPåRuter1kmGrense	0102000020E9640000020000005054060040E20E41F924FEFFD14159410816060080010F413434FEFFD1415941
51	VirksomheterPåRuter1kmGrense	0102000020E9640000030000005211060080010F412D35FEFFD74059416A4F060040E20E41FA25FEFFD74059415054060040E20E41F924FEFFD1415941
52	VirksomheterPåRuter1kmGrense	0102000020E964000002000000D571060040E20E41FB1EFEFFAD475941E06C060040E20E41FC1FFEFFB3465941
53	VirksomheterPåRuter1kmGrense	0102000020E96400000200000056B3060000C30E411C0FFEFFAD475941D571060040E20E41FB1EFEFFAD475941
54	VirksomheterPåRuter1kmGrense	0102000020E96400000200000031AE060000C30E412710FEFFB346594156B3060000C30E411C0FFEFFAD475941
55	VirksomheterPåRuter1kmGrense	0102000020E96400000200000031AE060000C30E412710FEFFB3465941E06C060040E20E41FC1FFEFFB3465941
56	VirksomheterPåRuter1kmGrense	0102000020E964000004000000E06C060040E20E41FC1FFEFFB3465941F167060040E20E41FD20FEFFB945594116A9060000C30E413011FEFFB945594131AE060000C30E412710FEFFB3465941
57	VirksomheterPåRuter1kmGrense	0102000020E9640000050000002DAB040040DC0F418C8FFEFFB3465941D4DC040000BD0F41F882FEFFB3465941B6E0040000BD0F412E82FEFFAD475941E7AE040040DC0F41C78EFEFFAD4759412DAB040040DC0F418C8FFEFFB3465941
58	VirksomheterPåRuter1kmGrense	0102000020E96400000300000088300500C09D0F415E6FFEFF834E5941EBFB040000BD0F41877CFEFF834E594102F8040000BD0F41577DFEFF894D5941
59	VirksomheterPåRuter1kmGrense	0102000020E96400000200000002F8040000BD0F41577DFEFF894D5941702C0500C09D0F413570FEFF894D5941
60	VirksomheterPåRuter1kmGrense	0102000020E96400000200000063280500C09D0F410B71FEFF8F4C594117F4040000BD0F41277EFEFF8F4C5941
61	VirksomheterPåRuter1kmGrense	0102000020E9640000020000005D240500C09D0F41E371FEFF954B594163280500C09D0F410B71FEFF8F4C5941
62	VirksomheterPåRuter1kmGrense	0102000020E96400000300000017F4040000BD0F41277EFEFF8F4C594136F0040000BD0F41F77EFEFF954B59415D240500C09D0F41E371FEFF954B5941
63	VirksomheterPåRuter1kmGrense	0102000020E9640000020000006FE8040000BD0F419480FEFFA14959418FE4040000BD0F416181FEFFA7485941
64	VirksomheterPåRuter1kmGrense	0102000020E964000002000000481C0500C09D0F418C73FEFFA14959416FE8040000BD0F419480FEFFA1495941
65	VirksomheterPåRuter1kmGrense	0102000020E96400000200000047180500C09D0F416074FEFFA7485941481C0500C09D0F418C73FEFFA1495941
66	VirksomheterPåRuter1kmGrense	0102000020E96400000200000047180500C09D0F416074FEFFA74859418FE4040000BD0F416181FEFFA7485941
67	VirksomheterPåRuter1kmGrense	0102000020E9640000040000008FE4040000BD0F416181FEFFA7485941B6E0040000BD0F412E82FEFFAD47594148140500C09D0F413675FEFFAD47594147180500C09D0F416074FEFFA7485941
68	VirksomheterPåRuter1kmGrense	0102000020E96400000300000057080500C09D0F41AE77FEFFBF44594160040500C09D0F417F78FEFFC543594122390500807E0F413F6BFEFFC5435941
69	VirksomheterPåRuter1kmGrense	0102000020E96400000200000088300500C09D0F415E6FFEFF834E5941702C0500C09D0F413570FEFF894D5941
70	VirksomheterPåRuter1kmGrense	0102000020E964000002000000EB660500807E0F41D061FEFF834E594188300500C09D0F415E6FFEFF834E5941
71	VirksomheterPåRuter1kmGrense	0102000020E964000002000000B3620500807E0F41AE62FEFF894D5941EB660500807E0F41D061FEFF834E5941
72	VirksomheterPåRuter1kmGrense	0102000020E964000002000000702C0500C09D0F413570FEFF894D5941B3620500807E0F41AE62FEFF894D5941
73	VirksomheterPåRuter1kmGrense	0102000020E9640000020000005D240500C09D0F41E371FEFF954B59414D200500C09D0F41B572FEFF9B4A5941
74	VirksomheterPåRuter1kmGrense	0102000020E964000002000000515A0500807E0F416964FEFF954B59415D240500C09D0F41E371FEFF954B5941
75	VirksomheterPåRuter1kmGrense	0102000020E96400000200000023560500807E0F414865FEFF9B4A5941515A0500807E0F416964FEFF954B5941
76	VirksomheterPåRuter1kmGrense	0102000020E9640000020000004D200500C09D0F41B572FEFF9B4A5941481C0500C09D0F418C73FEFFA1495941
77	VirksomheterPåRuter1kmGrense	0102000020E96400000200000023560500807E0F414865FEFF9B4A59414D200500C09D0F41B572FEFF9B4A5941
78	VirksomheterPåRuter1kmGrense	0102000020E964000002000000F6510500807E0F412366FEFFA149594123560500807E0F414865FEFF9B4A5941
79	VirksomheterPåRuter1kmGrense	0102000020E964000002000000481C0500C09D0F418C73FEFFA1495941F6510500807E0F412366FEFFA1495941
80	VirksomheterPåRuter1kmGrense	0102000020E9640000020000004A100500C09D0F410876FEFFB3465941500C0500C09D0F41DB76FEFFB9455941
81	VirksomheterPåRuter1kmGrense	0102000020E96400000200000080450500807E0F41B468FEFFB34659414A100500C09D0F410876FEFFB3465941
82	VirksomheterPåRuter1kmGrense	0102000020E96400000200000060410500807E0F418F69FEFFB945594180450500807E0F41B468FEFFB3465941
83	VirksomheterPåRuter1kmGrense	0102000020E964000002000000500C0500C09D0F41DB76FEFFB945594157080500C09D0F41AE77FEFFBF445941
84	VirksomheterPåRuter1kmGrense	0102000020E96400000200000060410500807E0F418F69FEFFB9455941500C0500C09D0F41DB76FEFFB9455941
85	VirksomheterPåRuter1kmGrense	0102000020E96400000200000057080500C09D0F41AE77FEFFBF445941463D0500807E0F41696AFEFFBF445941
86	VirksomheterPåRuter1kmGrense	0102000020E964000002000000815E0500807E0F418D63FEFF8F4C5941515A0500807E0F416964FEFF954B5941
87	VirksomheterPåRuter1kmGrense	0102000020E96400000200000089960500405F0F41A755FEFF8F4C5941815E0500807E0F418D63FEFF8F4C5941
88	VirksomheterPåRuter1kmGrense	0102000020E96400000200000037920500405F0F418D56FEFF954B594189960500405F0F41A755FEFF8F4C5941
89	VirksomheterPåRuter1kmGrense	0102000020E964000002000000515A0500807E0F416964FEFF954B594137920500405F0F418D56FEFF954B5941
90	VirksomheterPåRuter1kmGrense	0102000020E964000002000000F6510500807E0F412366FEFFA1495941CB4D0500807E0F41FE66FEFFA7485941
91	VirksomheterPåRuter1kmGrense	0102000020E96400000200000088890500405F0F415658FEFFA1495941F6510500807E0F412366FEFFA1495941
92	VirksomheterPåRuter1kmGrense	0102000020E964000002000000CB4D0500807E0F41FE66FEFFA748594137850500405F0F413759FEFFA7485941
93	VirksomheterPåRuter1kmGrense	0102000020E96400000200000060410500807E0F418F69FEFFB9455941463D0500807E0F41696AFEFFBF445941
94	VirksomheterPåRuter1kmGrense	0102000020E96400000200000055780500405F0F41DC5BFEFFB945594160410500807E0F418F69FEFFB9455941
95	VirksomheterPåRuter1kmGrense	0102000020E964000002000000463D0500807E0F41696AFEFFBF44594122390500807E0F413F6BFEFFC5435941
96	VirksomheterPåRuter1kmGrense	0102000020E96400000200000012740500405F0F41BE5CFEFFBF445941463D0500807E0F41696AFEFFBF445941
97	VirksomheterPåRuter1kmGrense	0102000020E96400000200000022390500807E0F413F6BFEFFC5435941CD6F0500405F0F419F5DFEFFC5435941
98	VirksomheterPåRuter1kmGrense	0102000020E96400000200000088890500405F0F415658FEFFA149594137850500405F0F413759FEFFA7485941
99	VirksomheterPåRuter1kmGrense	0102000020E96400000200000009C3050000400F411F4AFEFFA149594188890500405F0F415658FEFFA1495941
100	VirksomheterPåRuter1kmGrense	0102000020E96400000200000092BE050000400F410A4BFEFFA748594109C3050000400F411F4AFEFFA1495941
101	VirksomheterPåRuter1kmGrense	0102000020E96400000200000037850500405F0F413759FEFFA748594192BE050000400F410A4BFEFFA7485941
102	VirksomheterPåRuter1kmGrense	0102000020E96400000200000055780500405F0F41DC5BFEFFB945594112740500405F0F41BE5CFEFFBF445941
103	VirksomheterPåRuter1kmGrense	0102000020E96400000200000032B1050000400F41C74DFEFFB945594155780500405F0F41DC5BFEFFB9455941
104	VirksomheterPåRuter1kmGrense	0102000020E96400000200000012740500405F0F41BE5CFEFFBF445941CD6F0500405F0F419F5DFEFFC5435941
105	VirksomheterPåRuter1kmGrense	0102000020E964000002000000C0AC050000400F41AE4EFEFFBF44594112740500405F0F41BE5CFEFFBF445941
106	VirksomheterPåRuter1kmGrense	0102000020E964000002000000CD6F0500405F0F419F5DFEFFC54359418A6B0500405F0F417E5EFEFFCB425941
107	VirksomheterPåRuter1kmGrense	0102000020E9640000020000005CA8050000400F41964FFEFFC5435941CD6F0500405F0F419F5DFEFFC5435941
108	VirksomheterPåRuter1kmGrense	0102000020E964000002000000F1A3050000400F417E50FEFFCB4259415CA8050000400F41964FFEFFC5435941
109	VirksomheterPåRuter1kmGrense	0102000020E9640000020000008A6B0500405F0F417E5EFEFFCB4259414F670500405F0F415D5FFEFFD1415941
110	VirksomheterPåRuter1kmGrense	0102000020E964000002000000F1A3050000400F417E50FEFFCB4259418A6B0500405F0F417E5EFEFFCB425941
111	VirksomheterPåRuter1kmGrense	0102000020E9640000020000004F670500405F0F415D5FFEFFD141594118630500405F0F413E60FEFFD7405941
112	VirksomheterPåRuter1kmGrense	0102000020E9640000020000008D9F050000400F416451FEFFD14159414F670500405F0F415D5FFEFFD1415941
113	VirksomheterPåRuter1kmGrense	0102000020E96400000200000018630500405F0F413E60FEFFD7405941DB5E0500405F0F411961FEFFDD3F5941
114	VirksomheterPåRuter1kmGrense	0102000020E9640000020000002C9B050000400F414A52FEFFD740594118630500405F0F413E60FEFFD7405941
115	VirksomheterPåRuter1kmGrense	0102000020E964000002000000CA96050000400F412F53FEFFDD3F5941DB5E0500405F0F411961FEFFDD3F5941
116	VirksomheterPåRuter1kmGrense	0102000020E964000003000000DB5E0500405F0F411961FEFFDD3F5941AA5A0500405F0F41F961FEFFE33E59416F92050000400F411554FEFFE33E5941
117	VirksomheterPåRuter1kmGrense	0102000020E9640000020000000CD5050000400F416F46FEFF894D594187D0050000400F415C47FEFF8F4C5941
118	VirksomheterPåRuter1kmGrense	0102000020E964000003000000850C0600C0200F41A338FEFF8F4C594132110600C0200F41B037FEFF894D59410CD5050000400F416F46FEFF894D5941
119	VirksomheterPåRuter1kmGrense	0102000020E96400000200000087D0050000400F415C47FEFF8F4C5941850C0600C0200F41A338FEFF8F4C5941
120	VirksomheterPåRuter1kmGrense	0102000020E96400000200000002CC050000400F414848FEFF954B59417FC7050000400F413349FEFF9B4A5941
121	VirksomheterPåRuter1kmGrense	0102000020E964000002000000DC070600C0200F419739FEFF954B594102CC050000400F414848FEFF954B5941
122	VirksomheterPåRuter1kmGrense	0102000020E9640000020000002E030600C0200F418B3AFEFF9B4A5941DC070600C0200F419739FEFF954B5941
123	VirksomheterPåRuter1kmGrense	0102000020E9640000020000007FC7050000400F413349FEFF9B4A594109C3050000400F411F4AFEFFA1495941
124	VirksomheterPåRuter1kmGrense	0102000020E9640000020000002E030600C0200F418B3AFEFF9B4A59417FC7050000400F413349FEFF9B4A5941
125	VirksomheterPåRuter1kmGrense	0102000020E96400000300000009C3050000400F411F4AFEFFA14959418BFE0500C0200F41803BFEFFA14959412E030600C0200F418B3AFEFF9B4A5941
126	VirksomheterPåRuter1kmGrense	0102000020E96400000200000092BE050000400F410A4BFEFFA74859411ABA050000400F41F44BFEFFAD475941
127	VirksomheterPåRuter1kmGrense	0102000020E964000002000000E5F90500C0200F41703CFEFFA748594192BE050000400F410A4BFEFFA7485941
128	VirksomheterPåRuter1kmGrense	0102000020E9640000020000001ABA050000400F41F44BFEFFAD475941A2B5050000400F41DD4CFEFFB3465941
129	VirksomheterPåRuter1kmGrense	0102000020E9640000020000004BF50500C0200F41643DFEFFAD4759411ABA050000400F41F44BFEFFAD475941
130	VirksomheterPåRuter1kmGrense	0102000020E964000002000000A3F00500C0200F41553EFEFFB34659414BF50500C0200F41643DFEFFAD475941
131	VirksomheterPåRuter1kmGrense	0102000020E964000002000000A2B5050000400F41DD4CFEFFB3465941A3F00500C0200F41553EFEFFB3465941
132	VirksomheterPåRuter1kmGrense	0102000020E96400000200000032B1050000400F41C74DFEFFB9455941C0AC050000400F41AE4EFEFFBF445941
133	VirksomheterPåRuter1kmGrense	0102000020E9640000020000000CEC0500C0200F41453FFEFFB945594132B1050000400F41C74DFEFFB9455941
134	VirksomheterPåRuter1kmGrense	0102000020E96400000200000075E70500C0200F413540FEFFBF4459410CEC0500C0200F41453FFEFFB9455941
135	VirksomheterPåRuter1kmGrense	0102000020E964000002000000C0AC050000400F41AE4EFEFFBF4459415CA8050000400F41964FFEFFC5435941
136	VirksomheterPåRuter1kmGrense	0102000020E96400000200000075E70500C0200F413540FEFFBF445941C0AC050000400F41AE4EFEFFBF445941
137	VirksomheterPåRuter1kmGrense	0102000020E9640000020000005CA8050000400F41964FFEFFC5435941E0E20500C0200F412641FEFFC5435941
138	VirksomheterPåRuter1kmGrense	0102000020E964000002000000F1A3050000400F417E50FEFFCB4259418D9F050000400F416451FEFFD1415941
139	VirksomheterPåRuter1kmGrense	0102000020E96400000200000053DE0500C0200F411442FEFFCB425941F1A3050000400F417E50FEFFCB425941
140	VirksomheterPåRuter1kmGrense	0102000020E9640000020000008D9F050000400F416451FEFFD14159412C9B050000400F414A52FEFFD7405941
141	VirksomheterPåRuter1kmGrense	0102000020E964000002000000C7D90500C0200F410143FEFFD14159418D9F050000400F416451FEFFD1415941
142	VirksomheterPåRuter1kmGrense	0102000020E9640000020000002C9B050000400F414A52FEFFD7405941CA96050000400F412F53FEFFDD3F5941
143	VirksomheterPåRuter1kmGrense	0102000020E9640000020000003AD50500C0200F41F243FEFFD74059412C9B050000400F414A52FEFFD7405941
144	VirksomheterPåRuter1kmGrense	0102000020E964000002000000CA96050000400F412F53FEFFDD3F59416F92050000400F411554FEFFE33E5941
145	VirksomheterPåRuter1kmGrense	0102000020E964000002000000ADD00500C0200F41DD44FEFFDD3F5941CA96050000400F412F53FEFFDD3F5941
146	VirksomheterPåRuter1kmGrense	0102000020E9640000020000002ACC0500C0200F41CB45FEFFE33E59416F92050000400F411554FEFFE33E5941
147	VirksomheterPåRuter1kmGrense	0102000020E9640000030000006F92050000400F411554FEFFE33E5941148E050000400F41F954FEFFE93D5941ABC70500C0200F41B646FEFFE93D5941
148	VirksomheterPåRuter1kmGrense	0102000020E964000003000000263C060080010F41732CFEFFA14959418BFE0500C0200F41803BFEFFA1495941E5F90500C0200F41703CFEFFA7485941
149	VirksomheterPåRuter1kmGrense	0102000020E9640000020000005337060080010F416C2DFEFFA7485941263C060080010F41732CFEFFA1495941
150	VirksomheterPåRuter1kmGrense	0102000020E964000002000000E5F90500C0200F41703CFEFFA74859414BF50500C0200F41643DFEFFAD475941
151	VirksomheterPåRuter1kmGrense	0102000020E9640000020000005337060080010F416C2DFEFFA7485941E5F90500C0200F41703CFEFFA7485941
152	VirksomheterPåRuter1kmGrense	0102000020E9640000020000008732060080010F41672EFEFFAD4759415337060080010F416C2DFEFFA7485941
153	VirksomheterPåRuter1kmGrense	0102000020E9640000020000004BF50500C0200F41643DFEFFAD4759418732060080010F41672EFEFFAD475941
154	VirksomheterPåRuter1kmGrense	0102000020E96400000200000075E70500C0200F413540FEFFBF445941E0E20500C0200F412641FEFFC5435941
155	VirksomheterPåRuter1kmGrense	0102000020E9640000020000003524060080010F415031FEFFBF44594175E70500C0200F413540FEFFBF445941
156	VirksomheterPåRuter1kmGrense	0102000020E964000002000000781F060080010F414732FEFFC54359413524060080010F415031FEFFBF445941
157	VirksomheterPåRuter1kmGrense	0102000020E964000002000000E0E20500C0200F412641FEFFC543594153DE0500C0200F411442FEFFCB425941
158	VirksomheterPåRuter1kmGrense	0102000020E964000002000000781F060080010F414732FEFFC5435941E0E20500C0200F412641FEFFC5435941
159	VirksomheterPåRuter1kmGrense	0102000020E964000002000000B81A060080010F413D33FEFFCB425941781F060080010F414732FEFFC5435941
160	VirksomheterPåRuter1kmGrense	0102000020E96400000200000053DE0500C0200F411442FEFFCB425941C7D90500C0200F410143FEFFD1415941
161	VirksomheterPåRuter1kmGrense	0102000020E964000002000000B81A060080010F413D33FEFFCB42594153DE0500C0200F411442FEFFCB425941
162	VirksomheterPåRuter1kmGrense	0102000020E9640000020000000816060080010F413434FEFFD1415941B81A060080010F413D33FEFFCB425941
163	VirksomheterPåRuter1kmGrense	0102000020E964000002000000C7D90500C0200F410143FEFFD14159413AD50500C0200F41F243FEFFD7405941
164	VirksomheterPåRuter1kmGrense	0102000020E9640000020000000816060080010F413434FEFFD1415941C7D90500C0200F410143FEFFD1415941
165	VirksomheterPåRuter1kmGrense	0102000020E9640000020000005211060080010F412D35FEFFD74059410816060080010F413434FEFFD1415941
166	VirksomheterPåRuter1kmGrense	0102000020E9640000020000003AD50500C0200F41F243FEFFD7405941ADD00500C0200F41DD44FEFFDD3F5941
167	VirksomheterPåRuter1kmGrense	0102000020E9640000020000005211060080010F412D35FEFFD74059413AD50500C0200F41F243FEFFD7405941
168	VirksomheterPåRuter1kmGrense	0102000020E9640000020000009E0C060080010F412036FEFFDD3F59415211060080010F412D35FEFFD7405941
169	VirksomheterPåRuter1kmGrense	0102000020E964000002000000ADD00500C0200F41DD44FEFFDD3F59412ACC0500C0200F41CB45FEFFE33E5941
170	VirksomheterPåRuter1kmGrense	0102000020E9640000020000009E0C060080010F412036FEFFDD3F5941ADD00500C0200F41DD44FEFFDD3F5941
171	VirksomheterPåRuter1kmGrense	0102000020E964000002000000EA07060080010F411637FEFFE33E59419E0C060080010F412036FEFFDD3F5941
172	VirksomheterPåRuter1kmGrense	0102000020E9640000020000002ACC0500C0200F41CB45FEFFE33E5941ABC70500C0200F41B646FEFFE93D5941
173	VirksomheterPåRuter1kmGrense	0102000020E964000002000000EA07060080010F411637FEFFE33E59412ACC0500C0200F41CB45FEFFE33E5941
174	VirksomheterPåRuter1kmGrense	0102000020E964000003000000ABC70500C0200F41B646FEFFE93D59414003060080010F410838FEFFE93D5941EA07060080010F411637FEFFE33E5941
\.


--
-- Name: virksomheterparuter1km_objid_seq; Type: SEQUENCE SET; Schema: virksomheterrutenett1km2022_c74dc13937fd4d659a14cd9bdd6c0d99; Owner: -
--

SELECT pg_catalog.setval('virksomheterrutenett1km2022_c74dc13937fd4d659a14cd9bdd6c0d99.virksomheterparuter1km_objid_seq', 80, true);


--
-- Name: virksomheterparuter1kmgrense_objid_seq; Type: SEQUENCE SET; Schema: virksomheterrutenett1km2022_c74dc13937fd4d659a14cd9bdd6c0d99; Owner: -
--

SELECT pg_catalog.setval('virksomheterrutenett1km2022_c74dc13937fd4d659a14cd9bdd6c0d99.virksomheterparuter1kmgrense_objid_seq', 174, true);


--
-- Name: virksomheterparuter1km virksomheterparuter1km_pkey; Type: CONSTRAINT; Schema: virksomheterrutenett1km2022_c74dc13937fd4d659a14cd9bdd6c0d99; Owner: -
--

ALTER TABLE ONLY virksomheterrutenett1km2022_c74dc13937fd4d659a14cd9bdd6c0d99.virksomheterparuter1km
    ADD CONSTRAINT virksomheterparuter1km_pkey PRIMARY KEY (objid);


--
-- Name: virksomheterparuter1kmgrense virksomheterparuter1kmgrense_pkey; Type: CONSTRAINT; Schema: virksomheterrutenett1km2022_c74dc13937fd4d659a14cd9bdd6c0d99; Owner: -
--

ALTER TABLE ONLY virksomheterrutenett1km2022_c74dc13937fd4d659a14cd9bdd6c0d99.virksomheterparuter1kmgrense
    ADD CONSTRAINT virksomheterparuter1kmgrense_pkey PRIMARY KEY (objid);


--
-- PostgreSQL database dump complete
--

